Bug 1421007 - [Docs][RFE] Ability to change network information in a VM import from storage domain
Summary: [Docs][RFE] Ability to change network information in a VM import from storage...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ovirt-4.1.1
: ---
Assignee: Byron Gravenorst
QA Contact: Emma Heftman
URL:
Whiteboard:
Depends On: 1277675
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-10 05:51 UTC by Tahlia Richardson
Modified: 2019-05-07 13:16 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-01 23:13:11 UTC
oVirt Team: Docs
Target Upstream Version:


Attachments (Terms of Use)
vNIC Profiles Mapping screen (78.50 KB, image/png)
2017-02-21 02:47 UTC, Byron Gravenorst
no flags Details

Description Tahlia Richardson 2017-02-10 05:51:41 UTC
This feature allows you to map external VNIC profiles that are defined on an imported VM to the ones that are present in the cluster the VM is going to be imported to.

This will probably require an addition to the content for importing a VM from a data domain.

Comment 1 Lucy Bopf 2017-02-16 04:40:02 UTC
Assigning to Byron for review.

Comment 2 Byron Gravenorst 2017-02-21 02:47:08 UTC
Created attachment 1255919 [details]
vNIC Profiles Mapping screen

Comment 9 Emma Heftman 2017-02-26 13:36:04 UTC
Merge request accepted.


Note You need to log in before you can comment on or make changes to this bug.